Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Cannot Reproduce
    • Affects Version/s: 1.2.0.dp6
    • Fix Version/s: None
    • Component/s: docs
    • Security Level: Public
    • Labels:
      None

      Description

      The instructions for installing the gem here are incorrect (at least according to my novice cut/paste):
      http://www.couchbase.com/develop/ruby/next

      [root@localhost ~]# gem install couchbase --pre
      ERROR: While executing gem ... (OptionParser::InvalidOption)
      invalid option: --pre

      No reviews matched the request. Check your Options in the drop-down menu of this sections header.

        Activity

        perry Perry Krug created issue -
        Hide
        perry Perry Krug added a comment -

        Looks like it might be a problem with my version of Ruby...I'll upgrade and retry

        Show
        perry Perry Krug added a comment - Looks like it might be a problem with my version of Ruby...I'll upgrade and retry
        perry Perry Krug made changes -
        Field Original Value New Value
        Status Open [ 1 ] Closed [ 6 ]
        Resolution Cannot Reproduce [ 5 ]
        brett19 Brett Lawson made changes -
        Workflow jira [ 21695 ] Couchbase SDK Workflow [ 44878 ]

          People

          • Assignee:
            avsej Sergey Avseyev
            Reporter:
            perry Perry Krug
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Gerrit Reviews

              There are no open Gerrit changes